#!/bin/sh
echo 'name: libmpd
version: 0.7.0
id: libmpd-0.7.0-52d72235e01e24fa8a4c70bd8eea1235

license: LGPL
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2010, 2011
maintainer: Joachim Fasting <joachim.fasting@gmail.com>
stability: beta
homepage: http://github.com/joachifm/libmpd-haskell
package-url:
description: A client library for MPD, the Music Player Daemon
             (<http://www.musicpd.org/>).
category: Network, Sound
author: Ben Sinclair
exposed: True
exposed-modules: Network.MPD Network.MPD.Commands.Extensions
                 Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.Util
                Network.MPD.Utils
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/libmpd-0.7.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/libmpd-0.7.0
              /usr/local/lib
hs-libraries: HSlibmpd-0.7.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         utf8-string-0.3.7-e546aa4da1eaca688a925d9806377389
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/libmpd-0.7.0/html/libmpd.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/libmpd-0.7.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
